RubyGems Navigation menu

spud_blog 1.0.0

Spud blogging/news and rss engine.

Versionen:

  1. 1.0.2 - September 03, 2014 (50 KB)
  2. 1.0.1 - August 13, 2014 (49 KB)
  3. 1.0.0 - August 11, 2014 (49 KB)
  4. 1.0.0.rc1.1 - January 17, 2014 (59 KB)
  5. 1.0.0.rc1 - January 05, 2014 (59 KB)
Zeige alle Versionen (53 total)

Development Abhängigkeiten (8):

  • database_cleaner = 1.0.0.RC1
  • factory_girl ~> 3.0
  • mocha = 0.14.0
  • mysql2 = 0.3.14
  • rspec = 2.14.0
  • rspec-rails = 2.14.0
  • shoulda ~> 3.0.1
  • simplecov ~> 0.6.4
  • Besitzer:

    Autoren:

    • Greg Woods

    SHA 256-Prüfsumme:

    9c80cb178731af0c07115ca7d17fd219ea65c59a989a81c7f897d87031a419d4

    Downloads insgesamt 93.430

    Für diese Version 1.413

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: